
import request from '@/utils/request'

//已发起

export function  initiated(data) {
    return request({
      url: `/csc-szls-business/ventilation/processAudit/applyList`,
      method: 'post',
      data
    })
  }


//待处理
export function  pending(data) {
    return request({
      url: `/csc-szls-business/ventilation/processAudit/toDisposeList`,
      method: 'post',
      data
      
    })
  }



//已处理  
export function  processed(data) {
    return request({
      url: `/csc-szls-business/ventilation/processAudit/completeList`,
      method: 'post',
      data
    })
  }


  //审批
  export function  Approval(data) {
    return request({
      url: `/csc-szls-business/ventilation/processAudit/audit`,
      method: 'post',
      data
    })
  }